

Depends on what you mean by "equivalent", and how you're doing the
superimposition.  In molecular modelling, for example, even structures
with the "same" conformation can differ significantly as a result of a
slight shift in a torsional angle near the middle of a large system.
If you were checking for "equivalence" by something like RMS deviation
of atomic positions, you'd take them to be completely different.  If
you were checking bond angles and torsional angles, they'd probably
appear to be pretty similar.

__________________________________________________________________________